Summary:	Adobe Utopia 75dpi bitmap font
Summary(pl.UTF-8):	Font bitmapowy 75dpi Adobe Utopia
Name:		xorg-font-font-adobe-utopia-75dpi
Version:	1.0.4
Release:	2
License:	distributable (see COPYING)
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-adobe-utopia-75dpi-%{version}.tar.bz2
# Source0-md5:	e99276db3e7cef6dccc8a57bc68aeba7
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/75dpi
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Adobe Utopia 75dpi bitmap font.

This package includes Unicode font as well as in ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 and ISO-8859-15 encodings.

%description -l pl.UTF-8
Font bitmapowy 75dpi Adobe Utopia.

Ten pakiet zawiera font unikodowy, a także w kodowaniach ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 i ISO-8859-15.

%prep
%setup -q -n font-adobe-utopia-75dpi-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/75dpi

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst 75dpi

%postun
fontpostinst 75dpi

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/75dpi/UT*.pcf.gz
%changelog
* Sun Oct 07 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-font-font-adobe-utopia-75dpi.git;a=log;h=master

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> 57a1a39
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 8ad3bba
- dropped pre-cvs changelog

* Mon Nov 15 2010 Jakub Bogusz <qboosh@pld-linux.org> eca6853
- updated to 1.0.4

* Tue Oct 05 2010 Jakub Bogusz <qboosh@pld-linux.org> 6a8dde3
- updated to 1.0.3

* Fri Oct 16 2009 Jakub Bogusz <qboosh@pld-linux.org> 900f73b
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 6d9a042
- up to 1.0.2

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 13cf5c7
- BA: noarch
- release 2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 2d42448
- informative descs
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 6ad18f1
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 53be717
- converted to UTF-8

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> c3c8bea
- more appropriate License

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> 61db9f0
- 1.0.1 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> 22b93f2
- 0.99.2 (X11R7.0-RC3)
- use system fontsdir and fontpostinst

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 8285199
- pkgconfig epoch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 1fbfe47
- cleanups, better Group; TODO: use PLD fonts infrastructure

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> fcd8eea
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 43e30ba
- modular xorg specs

